AnsweredAssumed Answered

Support for iOS 9/10 devices

Question asked by devkhatri1 on Sep 6, 2019
Latest reply on Sep 11, 2019 by NFurness-esristaff

I have built an app using iOS SDK version 100.5.0 but it does not install on iOS 9/10 devices. I checked the release notes, iOS 9/10 is only supported in sdk version 100.2.1, not on later versions.

 

But, 100.2.1 framework size is too large and takes time to build IPA.

 

So I have few queries here,

* What is the hack for making iOS9/10 devices run with latest version of arcgis-ios sdk (atleast 100.3.0) !

* How can I reduce the size of framework file in any way !

* Will there be any feature loss if I use lower versions !

Outcomes